group:
  description: ''
  name: YTCfight
  projects:
  - description: ''
    mirrorRelease: false
    name: blog-Spring
    topic: ''
- name: 'blog-spring'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'library-management-system'
    description: ''
    mirrorRelease: false
    topic: ''
  